#
# $Id: Makefile.am,v 1.1 2002/01/18 12:35:49 felfert Exp $
#
sbin_PROGRAMS = lcrashd

lcrashd_SOURCES = lcrashd.c

bootstrap:
	aclocal
	autoheader
	automake --add-missing
	autoconf

maintainer-clean-local:
	rm -f Makefile.in config.* aclocal.m4 configure install-sh \
		missing mkinstalldirs stamp-h*

